package com.ifish.enums;

public enum ShopsStatusEnum {
	status0("0","审核失败"),
	status1("1","审核通过"),
	status2("2","待审核"),
	status3("3","禁用");
	
	private ShopsStatusEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
}
